Announcement

Collapse
No announcement yet.

10.5 is out. come and get it.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • #31
    Originally posted by Jimbo View Post
    certainly, I have a 4350, why evergreen are not supported? There are legal issues? or only drivers problems?
    As far as I know it's not supported (yet) on Evergreen. At least I haven't gotten it to work correctly and I don't know of anybody who has.

    Don't think it's a legal issue, probably just low priority at AMD

    Comment


    • #32
      Anyone else get really low fps in HoN with 10.5? I just bumped the gentoo ebuild version number and it emerged like it should. But instead of 125fps on the login screen I get ~30fps and ingame it's like ~20fps where I had 100 in 10.4

      Comment


      • #33
        @Jecos

        Did you try my script? Using -z option + reboot is usually the save way.

        http://www.phoronix.com/forums/showp...67&postcount=2

        @storma

        When you execute the pure installer it is very likely that you kill the system - the next jockey install will do so. Especially as lucid is non-standard and uses extra tricks.

        Comment


        • #34
          With 10.5 I get something like this with every 3D application...


          [email protected]:~$ glxgears -info
          X Error of failed request: BadRequest (invalid request code or no such operation)
          Major opcode of failed request: 157 (GLX)
          Minor opcode of failed request: 19 (X_GLXQueryServerString)
          Serial number of failed request: 20
          Current serial number in output stream: 20

          Comment


          • #35
            That's definitely not correctly installed. Use the correct way for your distribution. Do not run the ati-installer on lucid.

            Comment


            • #36
              I used the ATI installer :-( Anyway, how should I install it then?

              Comment


              • #37
                Use my script, it also adds .33/.34 kernel support. 2nd posting on this thread...

                Comment


                • #38
                  Originally posted by Kano View Post
                  @Jecos

                  Did you try my script? Using -z option + reboot is usually the save way.

                  http://www.phoronix.com/forums/showp...67&postcount=2

                  @storma

                  When you execute the pure installer it is very likely that you kill the system - the next jockey install will do so. Especially as lucid is non-standard and uses extra tricks.
                  I actually was looking into using your script I didn't notice any ubuntu support from just skimming it. So i didnt use it.
                  I'll give it a go. thanks!
                  I really think it could just be Ubuntu's kernel is not liking my chipset combination..

                  Comment


                  • #39
                    If I have already used the ATI installer and I use your installer will it solve the problem, or will I have to do a fresh install?

                    Comment


                    • #40
                      @LinuxID10T

                      If you are lucky my script can recover it, it uninstalls the files from the ati installer inside. Usually it works later when fglrx is installed.

                      Comment

                      Working...
                      X